﻿/*RESET*/
html, body, div, span, applet,legend, table, caption, tbody, tfoot, thead, tr, th, td, input { margin:0; padding:0; border:0; outline:0; vertical-align:baseline; font-family: Arial, Helvetica, Verdana, sans-serif;}
:focus { outline:0;}
table { border-collapse:collapse; border-spacing:0;}
a{ text-decoration:none}
/* DEFAULTS
----------------------------------------------------------*/
body{background: transparent;line-height:1;}



div.hideSkiplink { background-color:#3a4f63; width:100%;}
div.menu { padding: 4px 0px 4px 8px;}
div.menu ul { list-style: none; margin: 0px; padding: 0px; width: auto;}
div.menu ul li a, div.menu ul li a:visited { background-color: #465c71; border: 1px #4e667d solid; color: #dde4ec; display: block; line-height: 1.35em; padding: 4px 20px; text-decoration: none; white-space: nowrap;}
div.menu ul li a:hover { background-color: #bfcbd6; color: #465c71; text-decoration: none;}
div.menu ul li a:active { background-color: #465c71; color: #cfdbe6; text-decoration: none;}
/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset { margin: 1em 0px; padding: 1em; border: 1px solid #ccc;}
fieldset p { margin: 2px 12px 10px 10px;}
fieldset.login label, fieldset.register label, fieldset.changePassword label { display: block;}
fieldset label.inline { display: inline;}
legend { font-size: 16px; font-weight: 600; padding: 2px 4px 8px 4px;}
.mylegend { background-color:White; color:Black; font-size: 1.1em; font-weight: 600; padding: 2px 4px 8px 4px;}
input.textEntry { width: 242px; border: 1px solid #ccc;}
input.passwordEntry { width: 242px; border: 1px solid #ccc;}
div.accountInfo { width: 42%;}
/* MISC  
----------------------------------------------------------*/

.clear { clear: both;}
.title { display: block; float: left; text-align: left; width: auto;}
.loginDisplay { font-size: 1.1em; display: block; text-align: right; padding: 10px; color: White;}
.loginDisplay a:link { color: white;}
.loginDisplay a:visited { color: white;}
.loginDisplay a:hover { color: white;}
.failureNotification { font-size: 1.2em; color: Red;}
.bold { font-weight: bold;}
.submitButton { text-align: right; padding-right: 10px;}
.bTop { height:50px; border-top-color:gray; border-top-style:solid; border-top-width:1px;}
.bLeftTop { height:50px; border-left-color:gray; border-left-style:solid; border-left-width:1px; border-top-color:gray; border-top-style:solid; border-top-width:1px;}
.bLeftTopRight { height:50px; border-left-color:gray; border-left-style:solid; border-left-width:1px; border-top-color:gray; border-top-style:solid; border-top-width:1px; border-right-color:gray; border-right-style:solid; border-right-width:1px;}
.bLeftTopBottom { height:50px; border-left-color:gray; border-left-style:solid; border-left-width:1px; border-top-color:gray; border-top-style:solid; border-top-width:1px; border-bottom-color:gray; border-bottom-style:solid; border-bottom-width:1px}
.bLTBR { height:50px; border-color:gray; border-style:solid; border-width:1px;}
.bGray { background-color:#dddddd;}
.bOcra { background-color:#ffffbb;}
.bGrayhighlight { background-color:#FFc8c8;}
.bOcrahighlight { background-color:#FFc8c8;}
/* ARCHI SEARCH */
.SearchArchivio{ background:#066; height:100px; width:222px;margin:0 auto}
#SearchArchiList{ width:222px; height:79px; background:url(https://www.edilportale.com/immagini/home_new/bg_searchArchiList.png) 0 0 no-repeat}
#SearchArchiList input{ height:31px; width:152px; margin:44px 0 0 12px; background:transparent; font:12px/31px Arial; color:#999; float:left}
#SearchArchiList .button-search { width:48px; height:31px; border-style:hidden; background:url(https://www.edilportale.com/immagini/home_new/btn_search_s.png); float:right; margin:43px 1px 0 0}
#SearchArchiList .button-search:hover { background-position: 0 -31px; cursor:hand; cursor:pointer}
.input-search { width:208px; height:22px; float:left; margin:4px 3px 0 5px; font:normal 13px/22px arial; color:#666}
.combo-search { width:150px; height:20px; margin:4px 3px 0 5px; font:normal 13px/22px arial; color:#666}
.combo-search2 { width:60px; height:20px; margin:4px 3px 0 5px; font:normal 13px/22px arial; color:#666}
/*MENU HOME SEARCH*/
.ac_results { padding:3px; border-left: 1px solid #c4c4c4; border-bottom: 1px solid #c4c4c4; border-right: 1px solid #c4c4c4; background-color: #fff; overflow: hidden; z-index: 99999; width:214px!important;margin-left:-12px!important}
.ac_results ul { width: 100%; height:270px;  list-style: none; padding: 0; margin:0; border-top:1px solid #EAEAEA}
.ac_results li { margin: 0px; padding: 5px 5px; cursor: default; display: block; font:normal 12px/14px Arial; overflow: hidden; border:1px solid #fff; color:#666}
.ac_results li strong { font-weight:bold; color:#000}
.ac_loading { background: transparent url(https://www.edilportale.com/Manager/Commerciale/images/loading-treeview.gif) no-repeat right center;}
.ac_odd { background-color: #f7f7f7;}
.ac_over { background-color: #00ade7; border:1px solid #458fbf!important; color:#FFF!important}
.ac_over strong{ color:#FF0!important}
.checkbtn { white-space: nowrap;}
/*MODAL WINDOWS*/
* { padding: 0; margin: 0;}
.viewer-option { height:40px; overflow:hidden; font:11px arial; color:#666; line-height:40px; position:relative}
.right { float:right!important;}
.paginator {}
.paginator span { padding:0 10px; font-family:Arial}
.paginator .input-paginator { height:19px; width:30px; border:1px solid #ccc; font-size:11px; color:#666; padding:0 5px; position:absolute; left:0; right:0; margin:10px 0 0 0}
.paginator .txt-paginator { position:relative; display:block; float:left; width:40px; height:21px; margin-right:2px; padding:0}
.paginator .arrows-paginator .btn-paginator-left { width:21px; height:21px; cursor:hand; cursor:pointer; background:url(https://www.edilportale.com/Manager/Commerciale/images/arrows-l-r.gif) 0 0; overflow:hidden; position:absolute; left:0; right:0; margin:10px 0 0 0}
.paginator .arrows-paginator .btn-paginator-left:hover { background-position:0 -21px}
.paginator .arrows-paginator .btn-disable-left { width:21px; height:21px; cursor:hand; cursor:pointer; background:url(https://www.edilportale.com/Manager/Commerciale/images/arrows-l-r.gif) 0 -42px; overflow:hidden; position:absolute; left:0; right:0; margin:10px 0 0 0}
.paginator .arrows-paginator .btn-disable-left:hover { cursor:default}
.paginator .arrows-paginator .btn-paginator-right { width:21px; height:21px; cursor:hand; cursor:pointer; background:url(https://www.edilportale.com/Manager/Commerciale/images/arrows-l-r.gif) -21px 0; overflow:hidden; position:absolute; left:0; right:0; margin:10px 0 0 0}
.paginator .arrows-paginator .btn-paginator-right:hover { background-position:-21px -21px}
.paginator .arrows-paginator .btn-disable-right { width:21px; height:21px; cursor:hand; cursor:pointer; background:url(https://www.edilportale.com/Manager/Commerciale/images/arrows-l-r.gif) -21px -42px; overflow:hidden; position:absolute; left:0; right:0; margin:10px 0 0 0}
.paginator .arrows-paginator .btn-disable-right:hover { cursor:default}
.paginator span { display:block; float:left; display:inline}
.paginator .arrows-paginator { position:relative; display:block; float:left; width:21px; height:21px; margin-right:2px; padding:0}
.btn-back { background:url(https://www.edilportale.com/Manager/Commerciale/images/arrows-back.gif) left top no-repeat #00beed; text-align:left; padding:0 5px 0 7px; line-height:21px; font-size:11px; color:#FFF; margin-top:10px}
.btn-back:hover { background-position: left -21px; background-color:#00def7}
